@charset "UTF-8";

nav {
    position: fixed;
    background: rgba(0,0,0,1);
    height: 100px;
    width: 100%;
    z-index: 999;
}
nav::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background:rgba(199,159,98,0.2);
    top:99px;
}
nav > .logo {
    position: absolute;
    width: 275px;
    height: 50px;
    left:calc(50% - 550px );
    /*left:50%;
    margin: 0 0 0 -510px;*/
    top:30px;
    background:url(../images/logo_logo1.svg) no-repeat 0 0;
    z-index: 99;
    cursor: pointer;
    opacity: 1;

    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

nav.navIndex > .logo {
    left:50%;
    margin: 0 0 0 -510px;
}

nav > .logo:hover {
    opacity: 0.6;
}
nav > .navBox {
    position: relative;
}
nav > .navBox > ul.memberBtnBox {
    position: absolute;
    top:10px;
    /*left:50%;
    margin: 0 0 0 345px;*/
    right:calc(50% - 565px );
    padding-right: 25px;

    /* @lan */
    /*right: 50%;
    margin: 0 -465px 0 0;*/
}
nav > .navBox > ul.memberBtnBox > li {
    position: relative;
    display: inline-block;
    margin: 0 0 0 10px;
    border:1px solid rgba(199,159,98,1);
    cursor: pointer;
    z-index: 1;
    transition: width 0.3s ease;
    -webkit-transition: width 0.3s ease;
}
nav > .navBox > ul.memberBtnBox > li:hover {
    background: rgba(199,159,98,1);
}
nav > .navBox > ul.memberBtnBox > li.login {
    width: 25px;
    height: 25px;

    border-radius: 5px;
    overflow: hidden
}
nav > .navBox > ul.memberBtnBox > li.login:hover {
    width: 90px;
}
nav > .navBox > ul.memberBtnBox > li.login::before {
    content: "";
    position: absolute;
    top:4px;
    left:4px;
    width: 15px;
    height: 19px;
    background: url(../images/member_icon1.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
}
nav > .navBox > ul.memberBtnBox > li.login:hover::before {
    background: url(../images/member_icon1_hover.png) no-repeat center center;
    width: 16px;
    height: 19px;
    background-size: contain;
}
nav > .navBox > ul.memberBtnBox > li.login:hover::after {
    content: "會員登入";
    position: absolute;
    width: 100%;
    text-align: center;
    top:5px;
    margin: 0 0 0 5px;
}
nav > .navBox > ul.memberBtnBox > li.viewlist {
    width: 26px;
    height: 25px;
    border-radius: 5px;
    /*background:rgba(199,159,98,1);*/
}
nav > .navBox > ul.memberBtnBox > li.viewlist:hover {
    background:rgba(199,159,98,1);
    width: 90px;
}
nav > .navBox > ul.memberBtnBox > li.viewlist::before {
    content: "";
    position: absolute;
    top:5px;
    left:4px;
    width: 16px;
    height: 16px;
    background: url(../images/member_icon4.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
}
nav > .navBox > ul.memberBtnBox > li.viewlist:hover::before {
    background: url(../images/member_icon4_hover.png) no-repeat center center;
    width: 16px;
    height: 16px;
    background-size: contain;
}
nav > .navBox > ul.memberBtnBox > li.viewlist:hover::after {
    content: "關注清單";
    position: absolute;
    width: 100%;
    text-align: center;
    top:5px;
    margin: 0 0 0 5px;
}
nav > .navBox > ul.memberBtnBox > li.tip {
    width: 25px;
    height: 25px;
    border-radius: 5px;
    overflow: hidden;
}
nav > .navBox > ul.memberBtnBox > li.tip:hover {
    width: 90px;
}
nav > .navBox > ul.memberBtnBox > li.tip::before {
    content: "";
    position: absolute;
    top:0;
    left:2px;
    width: 20px;
    height: 22px;
    background: url(../images/member_icon3.png) no-repeat center center;
    background-size: contain;
    z-index: 1;
}
nav > .navBox > ul.memberBtnBox > li.tip:hover::before {
    background: url(../images/member_icon3_hover.png) no-repeat center center;
    width: 20px;
    height: 22px;
    background-size: contain;
}
nav > .navBox > ul.memberBtnBox > li.tip:hover::after {
    content: "聯絡我們";
    position: absolute;
    width: 100%;
    text-align: center;
    top:5px;
    margin: 0 0 0 5px;
}
nav > .navBox > dl {
    position: absolute;
    width: 100%;
    font-size: 0;
    text-align: right;
    right: calc(50% - 565px );
}
nav.navIndex > .navBox > dl {
    text-align: left;
    right: auto;
}

nav > .navBox > dl > dt {
    position: relative;
    display: inline-block;
    padding: 0 25px 0 25px;
    margin: 60px 0 0 0;
    border-right: 1px solid #a0a0a0;
    text-align: center;
    font-size: 14px;
    color:rgba(160,160,160,1);
    cursor: pointer;
    z-index: 1;
}
nav > .navBox > dl > dt:first-of-type {
    margin-top:45px;
    margin-left: calc(50% - 190px);
}
nav > .navBox > dl > dt:last-of-type {
    border-right: 0px;
}
nav > .navBox > dl > dt > span {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    font-size: 14px;
    opacity: 0;
}
nav > .navBox > dl > dt:hover {
    color:rgba(255,255,255,0);
}
nav > .navBox > dl > dt.currentExpand {
    color:rgba(255,255,255,0);
}
nav > .navBox > dl > dt.currentPage {
    color:rgba(255,255,255,0);
}
nav > .navBox > dl > dt:hover > span {
    color:rgba(199,159,98,1);
    opacity: 1;
}
nav > .navBox > dl > dt.currentExpand > span {
    color:rgba(255,255,255,1);
    opacity: 1;
}
nav > .navBox > dl > dt.currentPage > span {
    color:rgba(199,159,98,1);
    opacity: 1;
}
nav > .navBox > dl > dt:hover::after {
    content: "";
    position: absolute;
    /*width: 100%;*/
    width: 200%;
    height: 60px;
    top:99%;
    /*left:0;*/
    left: -50%;
}
nav > .navBox > dl > dt.currentExpand + dd {
    height: 300px;
    opacity: 1;
}
nav > .navBox > dl > dt:hover + dd {
    height: 300px;
    opacity: 1;
}
nav > .navBox > dl > dd {
    position: absolute;
    width: 100%;
    top:100px;
    z-index: -1;
    overflow: hidden;
    height: 0;
    opacity: 0;
    transition: opacity 1s ease;
    /* @lan */
    text-align: left;
    right: calc(-50% + 565px);

}
nav > .navBox > dl > dd:hover {
    height: 300px;
    opacity: 1;
}
nav > .navBox > dl > dd > span.navBg {
    position: absolute;
    width: 100%;
    height: 299px;
    top:0;
    overflow: hidden;

    background:#fff;
    opacity: 1;
    border-bottom:1px solid #999;
    /* @sst */
    /*
    background:#fff;
    opacity: 1;
    */
}
nav > .navBox > dl > dd > span.navBg img {
    position: absolute;
    right: 0;
}
nav > .navBox > dl > dd > h1 {
    position: absolute;
    top:30px;
    left:calc(50% - 505px);
    font-size: 26px;
    line-height: 26px;
    color:rgba(199,159,98,1);
    white-space:nowrap;
    vertical-align: top;
}

nav > .navBox > dl > dd > h1 > span {
    position: relative;
    display: inline-block;
    font-size: 15px;
    left: 5px;
    vertical-align: top;
}

nav > .navBox > dl > dd > dl {
    position: absolute;
    top: 80px;
    left: calc(50% - 505px);
    overflow-y: auto;
    height: 205px;
    width: 350px;
}
nav.navIndex > .navBox > dl > dd > dl {
    left:calc(50% - 450px);
}

nav > .navBox > dl > dd > dl > dt {
    position: relative;
    display: block;
    float: left;
    clear: both;
    padding: 10px 0 10px 0;
    font-size: 14px;
    line-height: 14px;
    color:rgba(199,159,98,1);
    white-space:nowrap;
    cursor: pointer;
}
nav > .navBox > dl > dd > dl > dt > a {
    color:rgba(199,159,98,1);
    text-decoration: none;
}
nav > .navBox > dl > dd > dl > dt:hover , nav > .navBox > dl > dd > dl > dt > a:hover {
    color:rgba(160,160,160,1);
}
nav > .navBox > dl > dd > dl > dt.attachChild {
}
nav > .navBox > dl > dd > dl > dt.attachChild::after {
    content: " + ";
}
nav > .navBox > dl > dd > dl > dt.expandChild::before {
    content: "";
    position: absolute;
    top:0;
    height: 1px;
    width: 300px;
    background:rgba(199,159,98,0.5);
}
nav > .navBox > dl > dd > dl > dt.expandChild + dd {
    display: block;
}
nav > .navBox > dl > dd > dl > dd {
    position: relative;
    display: none;
    padding: 0 0 5px 0;
    clear: both;
}
nav > .navBox > dl > dd > dl > dd::after {
    content: "";
    position: absolute;
    bottom:0;
    height: 1px;
    width: 300px;
    background:rgba(199,159,98,0.5);
}
nav > .navBox > dl > dd > dl > dd > ul {
    position: relative;
    margin: 0 0 0 30px;
}
nav > .navBox > dl > dd > dl > dd > ul > li {
    position: relative;
    display: inline-block;
    width: 130px;
    margin:0 0 8px 0;
    font-size: 13px;
    line-height: 13px;
    color:#808080;
}
nav.navIndex > .navBox > dl > dd > dl > dd > ul > li{
	display: block;
}
nav > .navBox > dl > dd > dl > dd > ul > li > span {
    cursor: pointer;
}
nav > .navBox > dl > dd > dl > dd > ul > li > span > a {
    color:#808080;
    text-decoration: none;
}
nav > .navBox > dl > dd > dl > dd > ul > li > span:hover , nav > .navBox > dl > dd > dl > dd > ul > li > span > a:hover {
    color:rgba(199,159,98,1);
}
nav > .navBox > dl > dd > dl > dd > ul > li > span:hover::before {
    content: ">";
    position: absolute;
    left: -13px;
    top:0px;
}

nav.navIndex {
    background: none;
}
nav.navIndex::before {
    display: none;
}
nav.navIndex > .navBox > ul.memberBtnBox {
    display: none;
}
nav.navIndex > .navBox > dl > dd {
    width: auto;
    background: none;
    overflow:initial;
    z-index: 2;
}
nav.navIndex > .navBox > dl > dd:nth-of-type(1) {
    left:50%;
    margin: -15px 0 0 -150px;
}
nav.navIndex > .navBox > dl > dd:nth-of-type(2) {
    left:50%;
    margin: -15px 0 0 -10px;
}
nav.navIndex > .navBox > dl > dd:nth-of-type(3) {
    left:50%;
    margin: -15px 0 0 70px;
}
nav.navIndex > .navBox > dl > dd:nth-of-type(4) {
    left:50%;
    margin: -15px 0 0 215px;
}
nav.navIndex > .navBox > dl > dd:nth-of-type(5) {
    left:50%;
    margin: -15px 0 0 380px;
}
nav.navIndex > .navBox > dl > dd > span.navBg {
    display: none;
}
nav.navIndex > .navBox > dl > dd > h1 {
    display: none;
}
nav.navIndex > .navBox > dl > dd > dl {
    top:0;
    left: 0;
}
nav.navIndex > .navBox > dl > dd > dl > dt.expandChild::before {
    display: none;
}
nav.navIndex > .navBox > dl > dd > dl > dd::after {
    display: none;
}